Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.programmariabilitativoindividuale.vo.programmariabilitativoindividualeget
Class ProgrammaRiabilitativoIndividualeGetResponse

    java.lang.Object
      it.svimservice.nsisr.web.ws.programmariabilitativoindividuale.vo.programmariabilitativoindividualeget.ProgrammaRiabilitativoIndividualeGetResponse

    public class ProgrammaRiabilitativoIndividualeGetResponse

extends java.lang.Object

Risposta del web service "getProgrammaRiabilitativoIndividuale"

Field Summary
`private int` | `numeroPri`
`private java.util.Vector<PRI>` | `pianoRibilitativoIndividuale` Elenco dei piani di intervento riabilitativo

Constructor Summary
`ProgrammaRiabilitativoIndividualeGetResponse()`

Method Summary
`int` | `getNumeroPri()`
`java.util.Vector<PRI>` | `getPianoRibilitativoIndividuale()`
`void` | `setNumeroPri(int numeroPri)`
`void` | `setPianoRibilitativoIndividuale(java.util.Vector<PRI> pianoRibilitativoIndividuale)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### pianoRibilitativoIndividuale

    private java.util.Vector<PRI> pianoRibilitativoIndividuale

  Elenco dei piani di intervento riabilitativo

### numeroPri

    private int numeroPri

Constructor Detail

### ProgrammaRiabilitativoIndividualeGetResponse

    public ProgrammaRiabilitativoIndividualeGetResponse()

Method Detail

### setNumeroPri

    public void setNumeroPri(int numeroPri)

### getNumeroPri

    public int getNumeroPri()

### setPianoRibilitativoIndividuale

    public void setPianoRibilitativoIndividuale(java.util.Vector<PRI> pianoRibilitativoIndividuale)

### getPianoRibilitativoIndividuale

    public java.util.Vector<PRI> getPianoRibilitativoIndividuale()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD